[sword-devel] Building GnomeSword on Fedora 10

Karl Kleinpaste karl at kleinpaste.org
Fri Dec 19 11:08:43 MST 2008

fred smith <fredex at fcshome.stoneham.ma.us> writes:
> Do you mean libxml2, or do you mean libxml ? if the latter, that's REALLY old
> and I don't see any libxml packages for Fedora. I could always build one....

/usr/lib/pkgconfig/libxml-2.0.pc is delivered as part of the
libxml2-devel package.

> And gtk+-2.0 doesn't seem to be available for Fedora 10, as far as I
> can see.

/usr/lib/pkgconfig/gtk+-2.0.pc is from gtk2-devel-2.14.5-3.fc10.i386.
Standard F10, per install DVD and as recently updated at the repo:

> There's also a gnomesword RPM for F10 that I tried to isntall, but since
> there isn't a RPM of the Sword backend itself, and I have to compile it
> from source, RPM refuses to install the gnomesword RPM because RPM doesn't
> see the non-RPM sword. I know, I could override that, but I'd rather not.

Please look again, to find sword-1.5.11-2.fc10.i386.rpm in

More information about the sword-devel mailing list